Affected packages

Packages affected by xorg-x11-server-utils upgrade from - to 7.7-35.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Tk build 2 4 months ago
gap-pkg-hap build 4 a month ago
openms build 4 a month ago
python-sphinx build 4 a month ago
python-mdp build 4 a month ago
sratom build 4 4 months ago
lilv build 4 4 months ago
fcitx-libpinyin build 4 4 months ago
openmeeg build 4 4 months ago
sympy build 4 4 months ago
asterisk build 4 4 months ago
psi4 build 4 4 months ago
gnome-documents build 4 5 months ago
perl-Text-RecordParser build None a month ago
emacs-slime build None a month ago
pungi build None a month ago
simspark build None a month ago
coq build None a month ago
emacs-evil build None a month ago
libinsane build None a month ago
nodejs-tilelive-mapnik build None a month ago
ispc build None 4 months ago
hidviz build None 4 months ago
icewm build None 4 months ago
julia build None 4 months ago
xemacs-packages-extra build None 4 months ago
parrot build None 4 months ago
gazebo build None 4 months ago
cyrus-imapd build None 4 months ago
clevis build None 4 months ago
R-callr build None 4 months ago
R-R.devices build None 4 months ago
sssd build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by xorg-x11-server-utils upgrade from - to 7.7-35.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.